{
  "navbar": {
    "title": "SteamWar",
    "logo": {
      "alt": "SteamWar Logo"
    },
    "links": {
      "home": {
        "title": "Home",
        "announcements": "Announcements",
        "about": "About",
        "downloads": "Downloads",
        "faq": "FAQ"
      },
      "rules": {
        "title": "Rules",
        "gamemode": "Gamemodes",
        "wg": "WarGear",
        "mwg": "MiniWarGear",
        "ws": "WarShip",
        "as": "AirShip",
        "rotating": "Rotating",
        "megawg": "MegaWarGear",
        "micro": "MicroWarGear",
        "sf": "StreetFight",
        "general": "General",
        "coc": "Code of Conduct"
      },
      "help": {
        "title": "Help",
        "center": "Helpcenter",
        "docs": "Docs"
      },
      "account": "Account"
    }
  },
  "status": {
    "loading": "Loading...",
    "status": "Status",
    "online": "Online",
    "offline": "Offline",
    "players": "Players: {# count #}",
    "version": "Version: {# version #}"
  },
  "home": {
    "page": "SteamWar - Home",
    "title": {
      "first": "Steam",
      "second": "War"
    },
    "subtitle": {
      "1": "WarGears, AirShips, WarShips",
      "2": "Players Online: ",
      "3": "Version: 1.12 - 1.20"
    },
    "join": "Join Now",
    "benefits": {
      "historic": {
        "title": "Historical Gamemodes",
        "description": {
          "1": "Play with your old WarGears and WarShips!",
          "2": "You can play with your old tech from 1.7 WarGear to 1.12 WarShips"
        }
      },
      "server": {
        "title": "Own Build Server",
        "description": "To garantuee the best performance, every player has his own build server, which runs independently from other servers."
      },
      "events": {
        "title": "Regular Turnaments",
        "description": {
          "1": "Test your skills in regular turnaments!",
          "2": "Our own event system is very flexible and allows us to create unique turnaments."
        }
      }
    },
    "prefix": {
      "Admin": "Admin",
      "Dev": "Developer",
      "Mod": "Moderator",
      "Sup": "Supporter",
      "Arch": "Builder"
    }
  },
  "footer": {
    "imprint": "Imprint",
    "privacy": "Privacy Policy",
    "coc": "Code of Conduct",
    "stats": "Stats",
    "gamemodes": "Gamemodes",
    "announcements": "Announcements",
    "join": "Join Now"
  },
  "wg": {
    "title": "WarGear"
  },
  "mwg": {
    "title": "MiniWarGear"
  },
  "ws": {
    "title": "WarShip"
  },
  "as": {
    "title": "AirShip"
  },
  "ranking": {
    "heading": "{# mode #} Rankings"
  }
}
